/**
 * @file
 *
 * theme layout related css
 *
 * the structure of the page.tpl.php is structured like this
 *
 * +------------------------------------------------------------------------+
 * | #container                                                             |
 * |+----------------------------------------------------------------------+|
 * || #header (.region-wrapper .section)                                   ||
 * |+----------------------------------------------------------------------+|
 * |+----------------------------------------------------------------------+|
 * || #center (.section)                                                   ||
 * ||+--------------------------------------------------------------------+||
 * ||| #sidebar-left (.region-wrapper)                                    |||
 * ||+--------------------------------------------------------------------+||
 * ||+--------------------------------------------------------------------+||
 * ||| #content (.region-wrapper)                                         |||
 * ||+--------------------------------------------------------------------+||
 * ||+--------------------------------------------------------------------+||
 * ||| #sidebar-right (.region-wrapper)                                   |||
 * ||+--------------------------------------------------------------------+||
 * ||+--------------------------------------------------------------------+||
 * ||| #bottom (.region-wrapper)                                          |||
 * ||+--------------------------------------------------------------------+||
 * |+----------------------------------------------------------------------+|
 * |+----------------------------------------------------------------------+|
 * || #footer (.section)                                                   ||
 * ||+--------------------------------+ +---------------------------------+||
 * ||| #footer-left (.region-wrapper) | | #footer-right (.region-wrapper) |||
 * ||+--------------------------------+ +---------------------------------+||
 * |+----------------------------------------------------------------------+|
 * +------------------------------------------------------------------------+
 *
 * (*only the "region" contains blocks)
 * 
 */

#container {/*
  width: auto;
  margin: 0 auto;*/
}

#sidebar-left {/*
  float: left;
  width: 250px;*/
}

#sidebar-right {/*
  float: left;
  width: 250px;*/
}

#content {/*
  float: left;
  min-height: 500px;*/
}

.layout-lcr #content {/*
  width: 498px; /* total width - sidebar-left - sidebar-right - all side borders */
}

.layout-lc #content {/*
  width: 749px; /* total width - sidebar-left - all side borders */
}

.layout-cr #content {/*
  width: 749px; /* total width - sidebar-right - all side borders */
}
#first-time {	display:none;}

#footer-left {/*
  float: left;
  width: 250px;*/
}
#footer-right {/*
  margin-left: 250px;*/
}
#footer-right .block {/*
  float: right;*/
}


